@import 'magento.css';
/* Kaipara coast styles override */
body{}
#header{position: relative;}
#birds{height: 135px;min-height: 135px;}
.shop #container{padding:30px 0;}
.main{width:auto;}
.col-left, .col-right{width:25%;}
.col-main{width:70%;}
.col2-left-layout .col-main{padding-left:5%;}
.sorter .sort-by select, .pager .limiter select{width:80px!important;}
.product-essential{padding:2%;}
/* Product Page */
.data-table{margin:20px 0 5px 0;}
.product-view .product-shop{width:55%;}
.product-view .product-img-box{width:40%;}
/* Login Page */
.account-login .content{min-height: 230px;}
.form-list input.input-text, .form-list .input-box, .form-list li.wide .input-box{width:100%;}
li{display: block;}
.bottomLinks li{display: inline;}
label{width: auto;}
.required{font-size: inherit;}
input.input-text:focus, select:focus, textarea:focus{background:#eff8e0;}
.green button.btn-checkout{
	background:url('../../default/images/btn-checkout.png') no-repeat 0 0!important;
	width:190px!important;
	height:33px!important;
	border:none!important;
	text-indent:-9999px;
	-webkit-border-fit: none;
	 border-fit-length:none;
	 box-sizing: none;
}
.green button.btn-checkout:hover{background-position:0 -33px!important;}
.block-account .block-content li a{padding:5px 0; font-size:14px;}
.block-account .block-content li:hover, .block-account .block-content li.active{
	background:#cbd7b5;
	font-weight:bold;
	padding-left:8px;
}
button.btn-checkout span span{
	background:0;
	padding:0;
	text-indent:-9999px;
}
button.btn-checkout span{padding:0;}
.btn-remove2{
	background:url('../../default/images/btn-remove.png') no-repeat;
	height:13px;
	width:13px;
}
.block-progress dt.complete{
	background:#cbd7b5;
	color:#4B6420;
}
.page-popup .button{
	background: none;
	width: auto;
	color: #ccc;
}
body.page-popup{
	width: auto;
	height: auto;
}
.note-msg, .notice-msg{
	border: #da4a38 1px dashed!important;
	background-color: #ffe5e2;
	background-image: url(../../default/images/i_msg-note.gif);
	color: #901310;
	font-size:14px;
}
.error-msg, .success-msg, .note-msg, .notice-msg{
font-size: 13px !important;
font-weight: bold !important;
}
#opc-review .buttons-set{padding-right:10px;}
#subNav{text-align: left;height: 48px;}
#shop-nav{text-align: left;}
input#search{
	background:url('../../../../../../images/icon-search.png') right center no-repeat;
	padding:3px 25px 3px 5px;
	margin-top:9px;
	text-align: none;
	width:160px;
}
.top-link-cart{
	background:url('../../default/images/icon-cart.png') left center no-repeat!important;
	padding-left:20px;
}
#shop-nav ul.links li{
	background:url('../../../../../../images/shop-nav-divider.png') right center no-repeat!important;
}
/* Cart */
input.qty{text-align:center;}
.cart .totals, .cart .cart-collaterals .col2-set{width:48.5%;}
.cart-collaterals .col2-set .col-1{width:100%;}
.btn-remove.btn-remove2.mob{display:none;}
/* Product Grid */
.col2-left-layout .products-grid, .col2-right-layout .products-grid{width:auto;}
.products-grid li.item{padding-bottom: 50px; width:33.3333333333%; box-sizing:border-box}
.products-grid .actions{position:static;}

@media screen and (max-width:520px){	
	.cart .totals, .cart .cart-collaterals .col2-set{width:100%;float:none;}
}
@media screen and (max-width:600px){
	.account-login .col2-set .col-1, .account-login .col2-set .col-2, .my-account .col2-set .col-1, .my-account .col2-set .col-2{width:100%; float:none;}	
	.col2-set .col-1, .col2-set .col-2{width:100%; float:none;}
	 .col2-set .col-1{margin-bottom:20px;}
	 .account-login .content{min-height:0;}
	/* Cart */
	.cart-table .btn-continue, .cart-table .btn-update, .cart-table .btn-empty{display:block;float:none;margin:5px 0; width:100%; box-sizing:border-box;}
	
	
	/* ============================================ *
 * Checkout - Cart
 * ============================================ */
.btn-remove.btn-remove2{display:block;}
.cart .page-title {
  margin-bottom: 15px;
  border-bottom: 1px solid #ededed;
}
.cart .page-title:after {
  content: '';
  display: table;
  clear: both;
}
.cart .page-title h1 {
  float: left;
  border-bottom: none;
  margin-bottom: 6px;
  margin-right: 10px;
}

.checkout-types {
  float: right;
  text-align: right;
  max-width: 100%;
  /* We always want this shipping method to display on its own line */
}
.checkout-types li {
  vertical-align: top;
  margin: 0 0 5px 5px;
}
.checkout-types li:after {
  content: '';
  display: table;
  clear: both;
}
.checkout-types li img {
  display: inline;
  vertical-align: top;
}
.checkout-types li:first-child {
  margin-left: 0;
}
.checkout-types .method-checkout-cart-methods-multishipping {
  display: block;
}
.checkout-types.top li {
  display: inline-block;
}
.checkout-types.top .bml_button {
  display: inline-block;
  vertical-align: top;
}
.checkout-types.top .bml_button img {
  display: block;
}
.checkout-types.top .paypal-logo .paypal-or {
  margin-top: 5px;
}
.checkout-types.bottom .paypal-logo a, .checkout-types.minicart .paypal-logo a {
  display: block;
}
.checkout-types.bottom .paypal-or, .checkout-types.minicart .paypal-or {
  margin: 0px;
  display: block;
  text-align: center;
}

@media only screen and (min-width: 741px) {
  .checkout-types.bottom .paypal-or {
    text-align: right;
    padding-right: 70px;
  }
}
.cart-totals .checkout-types .btn-checkout {
  margin-bottom: 7px;
}

@media only screen and (max-width: 740px) {
  .checkout-types {
    float: none;
    text-align: center;
  }
  .checkout-types.bottom .paypal-or, .checkout-types.minicart .paypal-or {
    width: auto;
    float: none;
  }

  .checkout-types li {
    float: none;
    width: 100%;
    margin-left: 0;
  }
}
@media only screen and (max-width: 599px) {
  .btn-checkout {
    width: 100%;
  }  
 .data-table tbody th, .data-table tbody td{border:none;}
}
.cart-table {
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
.cart-table th,
.cart-table td,
.cart-table tbody td {
  border-bottom: none;
  vertical-align: top;
}
.cart-table h2 {
  color: #636363;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0;
}
.cart-table thead th,
.cart-table tbody td {
  background-color: transparent;
  padding: 10px 5px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
.cart-table .product-cart-info,
.cart-table .product-cart-actions {
  padding-left: 15px;
}
.cart-table tr {
  border-bottom: 1px solid silver;
}
.cart-table tfoot tr {
  background: none;
}
.cart-table tfoot tr > td:after {
  content: '';
  display: table;
  clear: both;
}
.cart-table span.or {
  font-size: 9px;
  padding: 0 5px;
  text-transform: uppercase;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
.cart-table .product-cart-image .cart-links,
.cart-table .product-cart-info .btn-remove,
.cart-table .product-cart-actions .button {
  display: none;
}
.cart-table .product-cart-image {
  padding-left: 0;
  padding-right: 0;
}
.cart-table .product-cart-image .product-image img {
  max-width: 100%;
  width: 100%;
}
.cart-table .product-cart-image a.cart-edit {
  display: none;
}
.cart-table .product-cart-sku {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-style: italic;
  font-size: 12px;
  margin: 5px 0 12px;
}
.cart-table .product-cart-sku .label {
  font-weight: 600;
}
.cart-table .btn-empty {
  float: left;
}
.cart-table .product-cart-total,
.cart-table .product-cart-price {
  text-align: center;
}
.cart-table .cart-tax-total {
  position: relative;
  cursor: pointer;
}
.cart-table .cart-tax-total:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 6px solid #3399cc;
  border-left: none;
  position: absolute;
  top: 3px;
  right: -11px;
}
.cart-table .cart-tax-total.cart-tax-total-expanded:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 6px solid #3399cc;
  border-bottom: none;
  right: -15px;
  top: 6px;
}
.cart-table .cart-links > li {
  white-space: nowrap;
  line-height: 1.3;
  margin-bottom: 5px;
  min-width: 65px;
  font-size: 13px;
}
.cart-table .cart-links > li > a {
  display: block;
}
.cart-table .cart-links > li:last-child {
  margin-bottom: 0;
}
.cart-table .product-cart-actions {
  min-width: 60px;
  text-align: center;
}
.cart-table .product-cart-actions .qty {
  height: 30px;
  border-color: silver;
  border-radius: 0;
  margin-bottom: 10px;
  text-align: center;
  width: 3.2em;
}
.cart-table .product-cart-actions .button {
  margin-bottom: 5px;
}
.cart-table .item-options {
  padding-left: 15px;
}

@media only screen and (max-width: 770px) {
  .cart-table th {
    font-size: 12px;
  }
  .cart-table th,
  .cart-table td {
    padding: 7px 6px;
  }
  .cart-table .product-cart-actions > li {
    white-space: inherit;
  }
}
@media only screen and (max-width: 699px) {
  .display-both-prices .cart-table thead th.cart-total-head,
  .display-both-prices .cart-table td.product-cart-total {
    display: none;
  }
}
@media only screen and (max-width: 599px) {
  .cart-table colgroup, .cart-table thead {
    display: none;
  }
  .cart-table tr {
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
  }
  .cart-table tr:after {
    content: '';
    display: table;
    clear: both;
  }
  .cart-table tr:last-child {
    margin-bottom: 0;
  }
  .cart-table tfoot tr {
    padding-bottom: 0;
  }
  .cart-table td {
    border: none;
    display: block;
  }
  .cart-table td[data-rwd-label] {
    padding-left: 15px;
    margin-bottom: 6px;
  }
  .cart-table td[data-rwd-label] .price {
    font-weight: normal;
  }
  .cart-table td[data-rwd-label]:before {
    content: attr(data-rwd-label) ":";
    font-size: 12px;
    font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
    padding-right: 5px;
    text-transform: uppercase;
  }
  .cart-table td.product-cart-price {
    text-align: left;
  }
  .cart-table h2 {
    font-size: 12px;
  }
  .cart-table .cart-links {
    padding-top: 5px;
    padding-right: 5px;
  }
  .cart-table .cart-links > li {
    white-space: normal;
    text-align: center;
  }
  .cart-table .cart-links > li > a {
    padding: 2px 0px;
  }
  .cart-table .cart-tax-info {
    font-style: italic;
    padding-left: 15px;
    font-size: 13px;
  }
  .cart-table .cart-tax-info .price {
    font-size: 13px;
  }
  .cart-table .product-cart-image {
    width: 25%;
    float: left;
    /* padding-bottom: 0; */
  }
  .cart-table .product-cart-image a.cart-edit {
    display: block;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
  }
  .cart-table .product-cart-info,
  .cart-table td[data-rwd-label] {
    float: right;
    width: 75%;
	box-sizing:border-box;
  }
  .cart-table .product-cart-actions,
  .cart-table .product-cart-price {
    padding-bottom: 0;
    padding-top: 0;
    float: right;
  }
  .cart-table .product-cart-remove,
  .cart-table .product-cart-total,
  .cart-table .product-cart-actions .cart-links {
    display: none;
  }
  .cart-table .product-cart-image .cart-links,
  .cart-table .product-cart-info .btn-remove {
    display: block;
  }
  .cart-table .product-cart-actions .button {
    display: none;
  }
  .cart-table .product-cart-info .btn-remove {
    float: right;
    margin: -4px 0px 2px 7px;
  }
  .cart-table .product-cart-info .product-cart-sku {
    margin-bottom: 5px;
  }
  .cart-table .product-cart-actions {
    text-align: left;
  }
  .cart-table .product-cart-actions .qty {
    margin-right: 7px;
    margin-bottom: 7px;
  }
  .cart-table .price,
  .cart-table .product-cart-price:before {
    font-weight: 500;
    font-size: 15px;
    font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
  }
  .cart-table .cart-footer-actions {
    text-align: center;
    width: 100%;
  }
  .cart-table .cart-footer-actions #empty_cart_button {
    float: right;
  }
  .cart-table .cart-footer-actions .btn-continue {
    float: left;
  }
  .cart-table .cart-footer-actions .btn-update,
  .cart-table .cart-footer-actions span.or {
    display: none;
  }

  .display-both-prices .cart-table td[data-rwd-tax-label]:before {
    content: attr(data-rwd-tax-label) ":";
  }
}
}
@media screen and (max-width:680px){	
	.products-list .product-shop{margin-left:0;}
	.col2-right-layout .col-main{padding-right:0;}
}
@media screen and (max-width:768px){
	.products-grid li.item{width:50%;}
}
@media screen and (max-width:420px){
	.products-grid li.item{width:100%;}
}
@media screen and (max-width:320px){
	.cart-table .product-cart-image, .cart-table .product-cart-info,.cart-table td[data-rwd-label]{width: 100%;float: none;}
	.cart-table .product-cart-image{padding:8px; box-sizing:border-box;}
}
/* -- */
#opc-login .buttons-set{padding: 6px 0;}
#opc-login p.required{text-align: left;}
.category-products .back-to-top{display: block;margin: 15px 8px;}
.view-mode .grid, .view-mode .list{
	padding-left:5px;
	width:16px;
	text-indent:-9999px;
	display:inline-block;
}
.view-mode a.grid{
	background:url('../../default/images/icon_grid.gif') right center no-repeat!important;
}
.view-mode strong.grid, .view-mode a.grid:hover{
	background:url('../../default/images/icon_grid_selected.gif') right center no-repeat!important;
}
.view-mode s.list{
	background:url('../../default/images/icon_list.gif') right center no-repeat!important;
}
.view-mode strong.list, .view-mode a.list:hover{
	background:url('../../default/images/icon_list_selected.gif') right center no-repeat!important;
}
.view-mode .list{
	background:url('../../default/images/icon_list.gif') right center no-repeat!important;
	width:16px;
	text-indent:-9999px;
	display:inline-block;
}
.block-layered-nav dd{margin-left:12px;}
.button.button span{
	background:transparent;
	border:none;
	padding:0;
}
.button.button{padding:5px 11px; text-transform:uppercase;}
.title-buttons .button{float:right;}
.page-title.title-buttons{padding-bottom:10px;}
.block-cart .subtotal{
	background:#e7f4de;
	border:1px solid #a2bf8e;
	color:#111;
	font-size:12px;
	padding:10px 0;
	margin-top:8px;
}
.block-cart .amount a{font-size:12px;}
span.price{font-size:14px;}
.cart .discount button span, .cart .shipping button span{background:none;}
h2.product-name{font-family:Arial,Tahoma,Verdana,sans-serif;}
/*.shop form>div{margin:auto;}*/
.form-list .name-middlename input.input-text{width:40px;}
.form-list .field{width:48.5%; margin-right:1.5%;}
.email-friend{}
.no-rating, .ratings{}
#shopping-cart-table .product-image img{max-width:none;}
/*.product-view .product-img-box .product-image img{ max-width:267px; }*/
#fancybox-overlay{ position:fixed!important;}
@media screen and (max-width:900px){	
	.product-view .product-shop, .product-view .product-img-box{width:100%; float:none;}
}
@media screen and (max-width:680px){
	.col-left, .col-main, .col2-left-layout .col-main, .col-right, .form-list .field{width:100%; float:none; padding:0;}
	.col-main{margin-bottom:20px;}
}